RewriteEngine On 
#RewriteCond %{SERVER_PORT} 80 
#RewriteRule ^(.*)$ https://www.rake.mx/webQA/$1 [R,L]

RewriteCond %{REQUEST_FILENAME} !-f
RewriteRule ^([^\.]+)$ $1.html [NC,L]

#Require all denied
#ErrorDocument 403 https://www.rake.mx/